/**
 * @Author: Sun Rising
 * @Date: 2019-12-03 10:51:06
 * @Last Modified by: Sun Rising
 * @Last Modified time: 2019-12-11 16:39:56
 * @Description: 动态表单Json生成工具
 */
import WsFormTpl from "./src";

WsFormTpl.install = function(Vue) {
  Vue.component(WsFormTpl.name, WsFormTpl);
};

export default WsFormTpl;
